@charset "utf-8";

@import url('normalize-v2.min.css');
@import url('icons-v2.css');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700|Roboto:400,700&display=swap');

/*
font-family: 'Roboto', Arial, Helvetica, sans-serif;
font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
*/

body{font-size:16px; font-size: 1rem; line-height:1.5em; color:#333333; font-family: 'Roboto', Arial, Helvetica, sans-serif; background:#ffffff;}

input, textarea, select, button{font-family: 'Roboto', Arial, Helvetica, sans-serif;}

.site_width_wrap{
width:100%;
max-width:1320px;
padding:0 1.5em;
margin:0 auto;
}

.btn{
display:inline-block;
padding:0.75em 2em;
background-color: #1e4e87;
color:#fff;
font-weight:700;
text-align: center;
border-radius:2px;
font-size:1.125em;
text-decoration: none;
}
.btn:hover,
.btn:focus,
.btn:active{
background-color: #2f7bb2;
}

/*================================================
	Header
==================================================*/
.header{
background: #1e3655 url(../images/header-bg.png) no-repeat center center;
color:#fff;
}
.header_content{
position:relative;
width: 100%;
overflow: hidden;
height:150px;
}
.logo{
display:block;
position:absolute;
top:-5px;
left: 0;
z-index: 2;
width: 160px;
height:auto;
}
.show_time_wrap{
float:right;
font-size:1.5em;
padding-top: 46px;
line-height: 1.4em;
}

/*================================================
	Content
==================================================*/
.content_wrap{
display: flex;
flex-wrap: wrap;
padding-right: 300px;
position: relative;
margin-top:3em;
}

.main_col{
width:100%;
padding-right:40px;
}

.section_wrap{
padding-bottom:5em;
}
.section_heading{
font-size:2em;
margin-bottom:1.25em;
display:block;
color:#6f6f6f;
font-weight:700;
font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

/* About ==================================================*/
.about_wrap{
padding-bottom:1px;
margin-bottom: 2em;
}
.about_wrap img{
width:100%;
max-width: 250px;
height:auto;
float: left;
margin-right: 2em;
border-radius: 200px;
display: block;
margin-bottom: 2em;
} 
.about_wrap p{
font-size:1.125em;
margin-bottom:1.5em;
}

/* Social ==================================================*/
.social_wrap{
padding-bottom:1px;
margin-bottom: 2em;
font-size:1.125em;
}
.half_wrap{
width:50%;
float:left;
margin-bottom:2em;
}
.social_wrap .half_wrap{
text-align: center;
}
.social_wrap a{
text-decoration:none;
position:relative;
display:inline-block;
padding:0.75em 2em;
border-radius:2px;
color:#fff;
font-weight:700;
}
.social_wrap a span{
margin-right:3px;
font-size:24px;
position:relative;
top:3px;
}
.social_wrap a.fb{
background-color:#4267b2;
}
.social_wrap a.fb:hover,
.social_wrap a.fb:focus,
.social_wrap a.fb:active{
background-color:#537ac9;
}
.social_wrap a.tw{
background-color:#2aa9e0;
}
.social_wrap a.tw:hover,
.social_wrap a.tw:focus,
.social_wrap a.tw:active{
background-color:#3abaf1;
}


/* Media Kit ==================================================*/
.media_kit_wrap{
text-align:center;
}
.media_kit_wrap img{
display:block;
max-width:100%;
height:auto;
margin:0 auto 2em;
}



/* Side Col ==================================================*/
.side_col{
position:absolute;
top:0;
right:0;
width:300px;
z-index: 100;
}
.side_col_container {
width: 100%;
}
.side_col_box {
width: 300px;
margin: 0 auto;
position: relative;
padding-bottom: 1px;
}
.side_col_box_ad {
margin: 0 auto 40px;
position: relative;
}


/*  Podcast List ==============================*/
.podcast_box_list_wrap{}

.list_post_wrap.podcast_box{margin-bottom: 2em; padding-bottom: 1em; border-bottom: 1px solid #e0e0e0;}
.podcast_box_header{padding-left:5.5em; position:relative; margin-bottom:1em; min-height: 70px;}
.podcast_box_title{font-family: 'Roboto Condensed', Arial, Helvetica, 'sans-serif'; color: #1e4e87; font-size: 1.500em; font-weight: 700; margin-bottom: 15px; line-height: 1.3em;}
.podcast_box_title a{color:#1e4e87; text-decoration:none;}
.podcast_box_title a:hover{text-decoration:underline;}
.podcast_box_info{margin-bottom:0; display:none;}
.podcast_box_content p{font-size: 1.125em; line-height: 1.5em;}
.podcast_box_content p:last-of-type{padding:0;}
.podcast_box_content p a{color:#E11B23; text-decoration: underline;}
.podcast_box .play_btn{text-decoration: none; display: block; font-size: 4.5em; color: #f69a13; position: absolute; top: -1px; left: 0; line-height: 1;}
.podcast_box .play_btn:hover,
.podcast_box .play_btn:focus,
.podcast_box .play_btn:active{color:#2f7bb2;}

.podcast_author_col{float: right; width: 300px; padding-bottom:40px; position: relative;}
.podcast_author_col img{max-width:100%; height:auto; display:block; margin:0 auto 1em;}

.podcast_badges_wrap{text-align:center; margin-top:1em;}
.podcast_badges_wrap a{}
.podcast_badges_wrap img{margin:0 auto 15px; display:block; max-width:100%; width:auto; border-radius:3px;}


/* Single Podcast Post =======================================*/
.single_post_wrap{margin-bottom: 1em; position:relative;}

/* header */
.single_post_header{margin-bottom:2em; text-align: center;}
.single_post_header_title{font-family:'Roboto Condensed', Arial, Helvetica, 'sans-serif'; font-weight:700; display:block; text-align: center; color:#1e4e87; margin:0 auto; font-size:2em;}
.post_info{margin-bottom:1em; color:#777777; text-decoration:none;}
.post_info a {color:#777777; text-decoration:none;}
.post_info a:hover{text-decoration:underline;}

/* post content wrap */
.single_post_body_wrap{margin-bottom:4em;}

.entry{padding-bottom:1px;}
.entry p{line-height:1.5em; font-size:1.125em; margin-bottom:1.5em;}

.podcast_box_post_wrap .podcast_player_wrap{margin-bottom:2em;}


/*================================================
	Footer
==================================================*/
.footer{
margin:3em 0;
color:#a5a5a5;
text-align:center;
font-size:14px;
}


/*================================================
	Header Ad
==================================================*/
.special_ad_wrap{
background:#ffffff;
text-align:center;
}
.special_ad_box{
margin: 0 auto;
position: relative;
}
.special_ad{
margin: 0 auto;
position: relative;
padding: 20px 0;
}



@media (max-width: 1000px) {
	.content_wrap{
	padding-right: 0;
	}
	.main_col{
	padding-right:0
	}
	.side_col{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width:100%;
	position: relative;
	}
	.side_col_container{
	width:50%;
	}
	
}

@media (max-width: 750px) {
	.side_col_container{
	width:100%;
	}
}

@media (max-width: 600px) {

	.site_width_wrap{
	padding:0 1em;
	}

	.header_content{
	font-size:75%;
	height:80px;
	}
	.logo{
	top: -4px;
	width: 88px;
	}
	.show_time_wrap{
	padding-top:18px;
	}


	.main{
	font-size:87.5%;
	}
	.section_heading{
	margin-bottom:1.25em;
	text-align: center;
	}

	.about_wrap img{
	float:none;
	margin:0 auto 2em;
	}

	.half_wrap{
	width:100%;
	}

}




